<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>بحث شماره 3.0.1</h1>
    
    <h3>رهنمایی‌ها</h3>
    
    <ul>
        <li>جواب سوال را پست کنید.</li>
        <li>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </li>
        <li>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </li>
        <li>به آن شخص جواب بدهید.</li>
    </ul>
    
    <hr>
    
    <h3>مقدمه‌ی بحث</h3>
    
    <ul>
        <li>اگر شما در یک جنبش یا کمپاین عدم تشدد شرکت کرده اید، لطفاً تجربه تان را با ما شریک سازید. </li>
        <li>منازعه بالای چه بود؟</li>
        <li>چه نوع اقداماتی انجام دادید؟</li>
        <li>نتیجه کمپاین یا مبارزات چه بود؟</li>
    </ul>
</div>